WordPress.org

Plugin Directory

Test out the new Plugin Directory and let us know what you think.
!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Plugins Language Switcher

It changes WordPress back-end language according to user selection.

Installation procedure:

Attention! Starting from version 1.1 plugin works with WordPress 3.0 and higher only. For earlier WordPress versions use plugin version 1.0.2. from http://downloads.wordpress.org/plugin/plugins-language-switcher.1.0.2.zip 1. Deactivate plugin if you have the previous version installed. 2. Extract "plugins-language-switcher.x.x.x.zip" archive content to the "/wp-content/plugins/plugins-language-switcher" directory. 3. Activate "Plugins Language Switcher" plugin via 'Plugins' menu in WordPress admin menu. 4. Go to the "Tools"-"Plugins Language Switcher" menu item and select the language you wish to use with plugins at admin.

Requires: 3.0 or higher
Compatible up to: 4.0.14
Last Updated: 2 years ago
Active Installs: 3,000+

Ratings

3.8 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1 100,1,1 0,1,0
100,1,1 100,1,1 100,1,1 67,3,2 100,1,1 100,1,1
100,1,1
100,1,1 100,1,1 100,1,1 50,2,1
100,1,1
50,2,1 100,1,1 100,1,1
100,1,1
100,1,1
50,2,1
67,3,2
100,1,1 100,1,1
100,1,1 100,1,1
0,1,0
100,1,1
50,2,1
0,1,0
100,1,1
100,1,1
100,1,1
100,1,1